a img { border:none } /* Gets rid of IE's blue borders */
a:focus { outline: none; }
div#page-wrap{
    position:relative;
    max-width:800px;
    margin:0 auto;   
    background-image:url('../images/bg-shade.png');
    background-repeat:repeat;
}
body
{
	background-image: url('../images/body_bg.jpg');
	font-family:Arial, Helvetica, sans-serif;	
	background-repeat:no-repeat;
	background-color:black;
	background-position:center top;
}
p{
font-size: 1.125em;
color: white
}
h2{color:#fff
}
h3
{color:#fff
}
h4
{color:#fff
}
body h2{
	font-weight: normal;	
	font-size: 1.6875em;
	margin-top: 0px;
}
body h3{
	font-weight: normal;	
	font-size: 1.6875em;
	margin-bottom: 0.625em;
}
body a{
	color: #c4d92e;
	text-decoration: none;
	/* FOR SMOOTH TRANSITION EFFECT */
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
body a:hover{
	color: #fff;
}
body p{
	margin: 0px 0px 10px 0px;
}
h1#head{
	color:#C4D92E;
	height:76px;
	margin:90px auto 20px;
	position:relative;
	max-width:800px;
}
#head a{
	display:block;
	font-size:2.375em;
	font-weight:normal;
}
#head a span{
	color: #fff;
	/* FOR SMOOTH TRANSITION EFFECT */
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#head a:hover span{
	color: #c4d92e;
}
nav {
    float: left;
    width: 100%;
}
.nav-mobile {
	display:none;
	cursor:pointer;
	position:absolute;
	top:25px;
	right:15px;
	background:#a6bd00 url(../images/nav.svg) no-repeat center center;
	height:40px;
	width:40px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.nav-header
{
	display:none;
}
ul#nav{
/*	background-image: url('../images/list_bg.png');
	background-repeat: repeat-x;*/
	float:left;
	width: 100%;
	list-style: none;
	padding:0;
}
ul#nav li a
{
	display: block;
	color: #c4d92e;
	width: 100%;
	float: left;
	font-size: 18px;
	margin:10px;
}
ul#nav li a.home {
	left: 0px; 
	top: 10px;
	width: 100px;
}
ul#nav li a.about {
	left: 0px; 
	top: 0px;
	width: 90px;
}
ul#nav li a:hover , ul#nav li.current_list_item a{
	color:white;		
}
div#upper-content{
	color: white;
	margin-left:10px;
	margin-top: 5px;
	max-width:750px;
	clear:both;
}
div#lower-content{
	color: white;
	margin-left:40px;
	margin-top: 70px;
	max-width:750px;
	height:250px;
}
#lower-content p{
	font-size: 12px;
}
div#welcome{
	width: 280px;
	margin-top: 0px;
	float:left;
}
div#image{
	background-image: url('../images/img.jpg');
	width:440px;
	height:250px;
	float:right;
	position:relative;
	margin-left: -5px;
}
div#imagexbox{
	background-image: url('../images/xbox.jpg');
	width:430px;
	height:190px;
	float:right;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
}
div#imageps3{
	background-image: url('../images/ps3.jpg');
	width:430px;
	height:190px;
	float:right;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
}
div#imagepsvita{
	background-image: url('../images/psvita.jpg');
	width:430px;
	height:189px;
	float:right;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;

}
div#imagepc{
	background-image: url('../images/pc.jpg');
	width:430px;
	height:189px;
	float:right;
	position:relative;
	margin-top:30px;
}
div#imagemac{
	background-image: url('../images/mac.jpg');
	width:430px;
	height:189px;
	float:right;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
}
div#imagewii{
	background-image: url('../images/wii.png');
	width:430px;
	height:189px;
	float:right;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
}
div#image3ds{
	background-image: url('../images/3ds.jpg');
	width:430px;
	height:189px;
	float:right;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
}
div#imageothers{
	background-image: url('../images/others.jpg');
	width:430px;
	height:191px;
	float:right;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
}
div#column-header{
	float:left;
	width:490px;
	position:relative;
}
div#flickr{
	position:relative;
	width: 180px; 
	float:left;
	margin-left: 1px;
}
ul#flickr-box{
	list-style:none;
	margin-left:-30px;
}

ul#flickr-box li a{
    	display:block;
	float: left;
	width: 50px; height: 50px;	
	margin-right:10px;
	margin-bottom:10px;
	opacity:0.4; 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); /* for Internet Explorer */
	background-color: #fff;
}
ul#flickr-box li a:hover{
	opacity:1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* for Internet Explorer */
} 
div#get-in-touch{
	position:relative;
	float:right;
	width:200px;
}
div#footer{
	color:#797979;
	margin:0 auto;
	max-width:800px;
	height:70px;
	text-align:center;	
	font-size:13px;
}
ul#contact-list{
	margin-left:-35px;
	list-style:none;
	font-size:small;
	height:125px;
}
ul#contact-list li{
    display:block;
	background-image: url('../images/flickr-box.png');
	margin-bottom:7px;
	height:18px;
	width:180px;
}
ul#contact-list li input{
	border-style:none;
	width:140px;
	height:12px;
	font-size:x-small;
	background-color:#6C6C6C;
	opacity:0.1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10); /* for Internet Explorer */
	/* FOR SMOOTH TRANSITION EFFECT */
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul#contact-list li input:focus{
	opacity:1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* for Internet Explorer */
	color:white;
}
ul#contact-list li#message{
    width:180px;
    height:80px;
}
ul#contact-list li#message textarea{
	width:172px;
	background-color:#6C6C6C;
	border-style:none;
	opacity:0.1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10); /* for Internet Explorer */
	/* FOR SMOOTH TRANSITION EFFECT */
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul#contact-list li#message textarea:focus{
	opacity:1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* for Internet Explorer */
	color:white;	
}
div#get-in-touch a{
	color:#c4d92e;
	text-decoration:none;
	float:right;
	font-size:large;
	margin-top:5px;
}
div#get-in-touch a:hover{
	color:white;
}
/*--media css starts here--*/
@media screen and (max-width: 1024px)
{
	*
	{
		margin:0;
		padding:0;
		box-sizing:border-box;
	}
	img
	{
		max-width:100%;
		height:auto;
	}
	h1#head, div#page-wrap
	{
		width:100%;
		max-width:800px;
	}
}
@media screen and (max-width: 768px)
{
	#head a
	{
		font-size:1.3em;
	}
	div#upper-content
	{
		margin-left:0;
	}
	h1#head, div#page-wrap
	{
		padding:0 15px;
	}
	div#column-header, div#welcome
	{
		width:100%;
	}
	div#get-in-touch
	{
		float:left;
		margin-top:20px;
	}
	div#image, div#imagepsp, div#imageps3, div#imagepc, div#imagemac, div#imagewii, div#imagepsvita, div#image3ds, div#imagexbox, div#imageothers
	{
		width:100%;
		background-size:100% auto;
		background-repeat:no-repeat;
		margin-left:0;
		margin-bottom:20px;
	}
	.amazon-sec
	{
		width:100%;
		overflow:hidden;
	}
	.amazon-sec embed
	{
		width:100%!important;
	}
	ul#nav {
    background: #a6bd00;
    padding: 10px;
}

ul#nav li {
    float: left;
    margin: 1%;
    text-align: center;
    width: 48%;
}
ul#nav li a {
    background:#8ea202;
    color: #ffffff;
    display: block;
    float: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    width: 100%!important;
}
ul#nav li a:hover
{
	background:#b7d008;
}
	.nav-mobile, .nav-header {
		display:block;
	}
	.nav {
		width:100%;
		padding:65px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item a {
		background:#34495E;
		padding:10px;
	}
	.nav-item:first-child a {
		border-radius:5px 0 0;
	}
	.nav-item:last-child a {
		border-radius:0 0 5px 5px;
	}
	.nav-active {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}

}
@media screen and (max-width: 479px)
{
	h1#head
	{
		margin:40px auto 0;
		text-align:center;
	}
	#head a
	{
		font-size:1em;
	}
}